Subject: Blx CSAT Feedback - LTK1221601598298X
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Mon, 11 Aug 2014 13:40:50 +0530 (IST)

Remark: From general point of view chat was OK. From customer service point of view, it could have been better. 

- Reason for delay in response and resolution was cited as " unfortunately your mail was just transferred to me ". It is internal matter if it was not directed to @Claims on time. Cx is concern with case resolution only, not on problems we have internally. Therefore, reason cited was not appropriate. Backlog etc.. would have been a better excuse. 

- Update and resolution could have been given on the chat itself. Taking another 5-10 mins, studying the case, and confirming initial status of claim, or requesting additional docs or sharing necessary information to Cx, was the need of the hour. You simply delayed the case, which must have disappointed the Cx. 

- Lastly but most importantly, there is absolutely no empathy shown for such a serious incident of missing shipment within our control (though I didn't study the claim case, but that is what is apparent from convo). 

[17:00:53] 	info:  Your Issue ID for this chat is LTK1221601598298X 
[17:01:07] 	Sanjah:  Hello Alan 
[17:01:50] 	Alan:  Hi, I have emailed to the Claims since Wed but to date, there is no acknowledgement etc of my email with regards to my lost parcel 
[17:02:00] 	Sanjah:  I am sorry unfortunately your mail was just transferred to me 
[17:02:18] 	Sanjah:  I will look in to the matter and email you within 2-4 hours 
[17:02:30] 	Sanjah:  Is this fine with you? 
[17:02:40] 	Alan:  The items were delivered and received by Borderlinx and I was even charged for the shipment. However, when i checked with DHL it was not mailed out 
[17:03:16] 	Sanjah:  Let me look in to the matter, I will either call you or email you. 
[17:03:18] 	Alan:  yes please. Could you please email to [email-masked] thanks 
[17:03:27] 	Sanjah:  Sure. 
[17:03:41] 	Sanjah:  Is there anything else I may assist you with? 
[17:03:52] 	Alan:  I would prefer email as afraid will be out. appreciate it. 
[17:04:02] 	Sanjah:  Sure. 
[17:04:06] 	Alan:  Thank you 
[17:04:08] 	Sanjah:  Will email you. 
[17:04:16] 	Sanjah:  You are welcome. 
[17:04:28] 	Sanjah:  Thank you for contacting Borderlinx. 
[17:04:34] 	info:  Chat session has been terminated by the site operator. 

Regards 
Subir